local fn = _gn(0x172AA1B624FA1013)
--- ADD_OWNED_EXPLOSION
-- @param explosionType See [`ADD_EXPLOSION`](#\_0xE3AD2BDBAEE269AC).
-- @param isAudible If explosion makes a sound.
-- @param isInvisible If the explosion is invisible or not.
function Global.AddOwnedExplosion(ped, x, y, z, explosionType, damageScale, isAudible, isInvisible, cameraShake)
	return _in2(fn, ped, x, y, z, explosionType, damageScale, isAudible, isInvisible, cameraShake)
end
